[Version]
Name=ТЕР-2001 Московской области с доп. и изм. 4 (приказы Минстроя России №№ 253/пр-264/пр)
Number=17.0
Date=05.05.2017 18:00:00
BaseCostDate=01.01.2000
ConfirmDate=28.02.2017
Copyright=© ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=28.02.2017
RegisterInclusionNumber=421
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2
C4IsNotIncludedInC3=0
KodPerevozki2022=0

[Crypter]
IdBase=75004
IdDealer=1
TypeBase=7
IdGroup=25000
KeyType=StealthII
Data0=ATtV9U8+M2jpRXpKIUhqO72cHGLCWgROOYRmDIqfGZC=*CPeaev12HxA752xY+yb9tRELV//CG6mI3VBpjuOf0um=*Bm5Lw9zqvR7d2FW0sUAy8SxQnU5Iaggp7/TLraO0Cju=*CNiUOOt0DxvqZYCRP6/NuJiU0OBUqu21sJToDYEB2Ic=*CSlM6XTlNLC/nhgk0ON3lImB0UEkEADx5TGluaf6R6b=*BnHO0+jJ6JA0QJK2b3cRFleUIsb1HL7
Data1=/rHD0VsgnJnI=*BRH4V4QaWlA3bCGAPzYKNUxDfL7d74BVg+pKohyoYGq=*AtTURauPNchbFJHOrFRdMEYW0dcNlW9uIvUGX9qD0z+=*CQ+2b2z5y+ec0MM5G8FQ03qvKTQkBnRVfP6AAH4NSls=*B/x7UCuHSdjNEXrvOxR/rWsAN7w30MuhyfkJM7qIVRG=*AVPdsu0/1vYkEmV0/3R8yOVT//z9DWpueqwelkSz9ta=*BFX+fmVGYHWJIYBHb
Data2=T/qxSTfa2kdev97vtRe3YnnPfr=*A6+6tk3ihohc0ZZ8wAgiTqs+ZEKLuyB7triK3OY8UcA=*AqFrFF/Qk9szfd5A6x18i+QsyqY54s9l02EpIVGp4Ii=*AXGX5AXU/bWVxK3q1d0edLYxDt0CDUgKYTz2Fk5exPd=*
Crypting=1
MasterSUM=A4ZntIrcmp3C5yHEcYwUpP+5XJh4sMMziIQZW2YYZuI=*AYNyB0Ci5Qvlvr4gxRyNuQeEW0kdnsr7a6lxmuC713W=*BDmqVK4yOwLSDZwvkytAC/swDexptA9tTBN+qsyo7ky=*AXWZ71h3O0/DYrWuMfBU8YzgAEFsc1Pz+U97A7WXxbC=*BArL5kSeMSa/+8WwYpsxireIrLumI35Xe4z1CQ0etL4=*A78ogf2zhkul6fCgOQwMl6OLd8e8JFEuNplWvawNkMc=*CI9KZEH85If0dc5agoMhUXQPqrLY5SwLGmXZyKwB45s=*Bk5k8N226QGdp53bsCZLtvqCpP8eTFh/pNUOK9SIYSC=*thUA+fhsMdJLaCwuIFQyjX8M0dklK+C50LcoVYIOxo==*ArPbJfwy2TPZxIQKYg2zYYLCgeZtGkmuFoTPzTZC2WV=*
